asn1crypto==1.5.1
attrs==23.1.0
cffi==1.16.0
cryptography==41.0.7
dlms-cosem==21.3.2
dsmr-parser==1.3.1
prometheus-client==0.19.0
pycparser==2.21
pyserial==3.5
pyserial-asyncio==0.6
python-dateutil==2.8.2
pytz==2023.3.post1
six==1.16.0
tailer==0.4.1
typing_extensions==4.9.0